Upgrading INN 2.3 -> 2.4

Russ Allbery rra at stanford.edu
Thu Feb 1 17:02:46 UTC 2001


bill davidsen <davidsen at tmr.com> writes:
> In article <20010128022922T.kondou at inn.do.mms.mt.nec.co.jp> you write:

> | You need to specify '--enable-largefiles' to support largefiles
> | instead of '--with-largefiles' which was true for one prior to
> | CURRENT.  Which did you specify?

>   Is the --help option disconnected from what is actually needed?

Nope, --help should be correct.

configure in CURRENT now errors out on --with-largefiles with a hopefully
informative note.  We'll keep that way for a couple of major revisions.

-- 
Russ Allbery (rra at stanford.edu)             <http://www.eyrie.org/~eagle/>


More information about the inn-workers mailing list